@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* basic elements */
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}
.clear {clear:both;margin:0;padding:0;height:0;overflow:hidden;}
a {color:#333333;text-decoration:none;outline:none;}
a:visited {color:#333333;}
a:hover, a:active {color:#6d5a6e;}
form {margin:0;padding:0;}
img {border:0;margin:0;padding:0;}
* html img {behavior:url(javascripts/iepngfix.htc);}

p {margin:0 0 15px;padding:0;}


hr {
	clear:both;
	margin:0 0 20px;
	padding:0;
	width:100%;
	height:1px;
	overflow:hidden;
	border:0;
	border-top:1px solid #B2AEAE;
}

hr.star {
	clear:both;
	margin:0 0 20px;
	padding:0;
	width:100%;
	height:17px;
	overflow:hidden;
	border:0;
	background:transparent url(../images/line-01.png) no-repeat center top;
}
*:first-child+html hr.star {
	height:1px;overflow:visible;
}

hr.swan {
	clear:both;
	margin:0 0 20px;
	padding:0;
	width:100%;
	height:18px;
	overflow:hidden;
	border:0;
	background:transparent url(../images/line-02.png) no-repeat center top;
}
*:first-child+html hr.swan {
	height:1px;overflow:visible;
}

.imageleft {float:left;margin:0 25px 15px 0;}
.imageright {float:right;margin:0 0 15px 25px;}

/* specific divs */
#wrapper {
	margin:0;
	padding:0;
	width:100%;
	background:transparent url(../images/bg-pattern.gif) repeat left top;
}

#headerWrap {
	margin:0;
	padding:0;
	width:100%;
	height:76px;
	background:transparent url(../images/bg-header.gif) repeat-x left top;
}
*:first-child+html #headerWrap {position:relative;z-index:11;}

#header {
	margin:0 auto;
	padding:0;
	width:1000px;
	position:relative;
}

#Language {float:left;margin:12px 0 12px 12px;padding:0;width:auto;}
#Language ul {float:left;margin:0;padding:0;list-style-type:none;}
#Language ul li {float:left;margin:0;padding:0;font-size:12px;}
#Language ul li.separator {background-color:#616060;height:10px;margin:3px 10px 0;overflow:hidden;width:1px;}
#Language ul li a {color:#616060;}
#Language ul li a:hover {color:#6d5a6e;}


#Topmenu {float:right;margin:12px 20px 12px 0;padding:0;width:auto;}
#Topmenu ul {float:right;margin:0;padding:0;list-style-type:none;}
#Topmenu ul li {float:left;margin:0;padding:0;font-size:12px;}
#Topmenu ul li.separator {background-color:#616060;height:10px;margin:3px 9px 0;overflow:hidden;width:1px;}
#Topmenu ul li a {color:#616060;}
#Topmenu ul li a:hover {color:#6d5a6e;}


#mainmenu {
	float:left;
	margin:0 0 1px;
	padding:0;
	width:1000px;
	/*background:transparent url(../images/bg-mainmenu.gif) no-repeat left 25px;*/
	position:relative;
}
*:first-child+html  #mainmenu {z-index:13;}
#mainmenu ul {margin:0;padding:0;list-style-type:none;z-index:11;}

#mainmenu ul li {
	float:left;
	margin:0;
	padding:0;
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:12px;
	position:relative;
	z-index:11;
	transform-origin: 50% 0%;
}
#mainmenu ul li.space {margin-left:262px;}

#mainmenu ul li a {color:#372f39;display:block;text-align:center;margin:0 0px 0 0;padding:12px 15px 10px;}
#mainmenu ul li a:hover {color:#4b463f;background:transparent url(../images/bg-menu-hover.png) no-repeat right 0px;}
#mainmenu ul li.hover a, #mainmenu ul li.withsub a:hover {color:#4b463f;background:transparent url(../images/bg-menu-hover.png) no-repeat right 0px;}

#mainmenu ul li ul.subMenu {
	/*opacity: 0;visibility: hidden;*/
	position:absolute;
	float:none;
	margin:0;
	padding:0 8px 10px 0;
	list-style-type:none;
	z-index:11;box-sizing: border-box;
	background:transparent url(../images/bg-submenu.png) no-repeat right bottom;
}

/*#mainmenu li:hover ul.subMenu {opacity: 1;visibility: visible;animation-name: swingdown;animation-duration: 0.5s;animation-timing-function: ease;}*/

@keyframes swingdown {
	0% {
		opacity: .99999;
		transform: rotateX(90deg);
	}

	30% {			
		transform: rotateX(-20deg) rotateY(5deg);
		animation-timing-function: ease-in-out;
	}

	65% {
		transform: rotateX(20deg) rotateY(-3deg);
		animation-timing-function: ease-in-out;
	}

	100% {
		transform: rotateX(0);
		animation-timing-function: ease-in-out;
	}
}
#mainmenu ul li ul.subMenu li {
	padding:0;
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:12px;
	text-transform:uppercase;
	white-space: nowrap;
	height:auto;
	cursor:pointer;
}

#mainmenu ul li ul.sub1 {left:0;}
#mainmenu ul li ul.sub2 {left:0;}
#mainmenu ul li ul.sub3 {left:0;}
#mainmenu ul li ul.sub4 {left:0;}
#mainmenu ul li ul.sub5 {left:0;}
#mainmenu ul li ul.sub6 {right:0;}

#mainmenu ul li ul.subMenu li a {
	border-bottom:2px solid #FFF;
	text-align:left;
	margin:0;
	padding:7px 12px !important;
	display:block;
	color:#5b5751;
	min-width:200px;
	background:none !important;
}

#Logo {
	margin:0;
	padding:0;
	width:226px;
	height:190px;
	position:absolute;
	left:363px;
	top:0px;
	z-index:12;
}


#pageTop {
	margin:0;
	padding:0;
	width:100%;
	min-height:47px;
	background:transparent url(../images/bg-top-01.jpg) repeat-x left top;
}

#bookingWrap {
	margin:0;
	padding:0;
	width:100%;
	background:transparent url(../images/bg-booking.jpg) repeat-x 0 0;
}

#booking {
	margin:0 auto;
	padding:0;
	width:956px;
	height:53px;
}

#booking h3 {
	float:left;
	margin:18px 0 0;
	padding:0;
	width:240px;	
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
}

/* Start Form */

#booking form {margin:0;padding:13px 0 0;}

input, select, optgroup, option, textarea {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:14px;}


fieldset {float:left;margin:0 20px 0 0;padding:0; border:0 none;}
fieldset select {padding:0 0 0 10px;}
fieldset input {
    background:none repeat scroll 0 0 transparent;
    border:0 none;
    padding:6px 0 0 10px;
}

fieldset .inputBG1 {
    margin:0;
    padding:0;
    width:160px;
    height:28px;
    border:0 none;
    background:transparent url(../images/input_tiny.gif) no-repeat scroll 0 0;
}
fieldset .inputBG1 input {float:left;width:120px;}
fieldset .inputBG1 .calendar {float:right;margin:8px 7px 0 0;}

button.btnSearch {
    margin:0;
    padding:0;
    border:0 none;
    cursor:pointer;
    background:none repeat scroll 0 0 transparent;
}
*:first-child+html button.btnSearch {width:120px;}
button.btnSearch span {
    margin:0;
    padding:0 0 0 20px;
    color:#4b463f;
    display:block;
    font-size:14px;
    font-weight:bold;
    height:30px;
    line-height:26px;
    text-transform:uppercase;
    background:transparent url(../images/buttons.gif) no-repeat scroll left 0px;
}
button.btnSearch span em {
    margin:0;
    padding:0 24px 0 0;
    display:block;
    height:30px;
    width:auto;
	font-style:normal;
    white-space:nowrap;
    background:transparent url(../images/buttons.gif) no-repeat scroll right 0px;
}


button.btnSubmit {
    margin:0;
    padding:0;
    border:0 none;
    cursor:pointer;
    background:none repeat scroll 0 0 transparent;
}
*:first-child+html button.btnSubmit {width:120px;}
button.btnSubmit span {
    margin:0;
    padding:0 0 0 30px;
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
    color:#333333;
    display:block;
    font-size:12px;
    height:29px;
    line-height:29px;
    text-transform:uppercase;
    background:transparent url(../images/buttons.gif) no-repeat scroll left -131px;
}
button.btnSubmit span em {
    margin:0;
    padding:0 24px 0 0;
    display:block;
    height:29px;
    width:auto;
	font-style:normal;
    white-space:nowrap;
    background:transparent url(../images/buttons.gif) no-repeat scroll right -131px;
}


button.btnReset {
    margin:0;
    padding:0;
    border:0 none;
    cursor:pointer;
    background:none repeat scroll 0 0 transparent;
}
*:first-child+html button.btnReset {width:120px;}
button.btnReset span {
    margin:0;
    padding:0 0 0 30px;
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
    color:#333333;
    display:block;
    font-size:12px;
    height:29px;
    line-height:29px;
    text-transform:uppercase;
    background:transparent url(../images/buttons.gif) no-repeat scroll left -180px;
}
button.btnReset span em {
    margin:0;
    padding:0 24px 0 0;
    display:block;
    height:29px;
    width:auto;
	font-style:normal;
    white-space:nowrap;
    background:transparent url(../images/buttons.gif) no-repeat scroll right -180px;
}





#coreWrap {
	margin:0;
	padding:20px 0 0;
	width:100%;
	background:transparent url(../images/shadow-contentwrap.png) repeat-x 0 0;
}


#contentWrap {
	margin:0 auto 40px;
	padding:0;
	width:956px;
}

#content {
	float:left;
	margin:0;
	padding:0;
	width:768px;
	border:1px solid #b2aeae;
}

h1 {
	margin:0 0 15px;
	padding:0;	
	font-family:Georgia;	
    font-weight:normal;
	font-size:26px;
	color:#333333;
}

h2 {
	margin:0 0 15px;
	padding:0;	
	font-family:Georgia;	
    font-weight:normal;
	font-size:26px;
	color:#333333;
}

h3 {
	margin:0 0 2px;
	padding:0;	
	font-family:Georgia;	
    font-weight:normal;
	font-size:22px;
	color:#333333;
}

#contentLeft {
	float:left;
	margin:0 25px 0 14px;
	padding:15px 0 0;
	width:216px;
}


.pageMenu {margin:0;padding:0;}
.pageMenu ul {margin:0;padding:0;list-style-type:none;border-top:1px solid #b2aeae;}
.pageMenu ul li {
	margin:0;
	padding:4px 0 6px 14px;	
	font-family:Georgia;	
    font-style:italic;
	font-size:14px;
	color:#333333;
	background:transparent url(../images/bull-01.png) no-repeat 0 9px;
	border-bottom:1px solid #b2aeae;
}




#contentRight {
	/*width:485px;
	float:right;*/
	margin:0 28px 0 25px;
	padding:15px 0 0;
	overflow:hidden;
}

img.mainpic01 {margin:0 0 15px;}



a.more {
	margin:0;
	padding:2px 0 2px 15px;
	font-family:Georgia;
	font-size:12px;
	font-style: italic;
	text-transform:none;
	display:block;	
	width:70px;
	background:transparent url(../images/bg-more.png) no-repeat scroll left center;
}

.sprLine01 {
	clear:both;
	margin:0 0 20px;
	padding:0;
	width:100%;
	height:17px;
	overflow:hidden;
	background:transparent url(../images/line-01.png) no-repeat center top;
}

.sprLine02 {
	clear:both;
	margin:20px 0;
	padding:0;
	width:100%;
	height:1px;
	overflow:hidden;
	background-color:#b2aeae;
}

.sprLine03 {
	clear:both;
	margin:0 0 20px;
	padding:0;
	width:100%;
	height:18px;
	overflow:hidden;
	background:transparent url(../images/line-02.png) no-repeat center top;
}






#rightBar {
	float:right;
	margin:0;
	padding:0;
	width:176px;
}


#Offer {
	float:right;
	margin:0 0 1px;
	padding:0;
	width:176px;
}
#Offer h3 {
	margin:0;
	padding:10px 0 40px;	
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:22px;
	color:#333333;
	text-align:center;
	text-transform:uppercase;
	background:transparent url(../images/monogram.png) no-repeat scroll center bottom;
	border-top:1px solid #b2aeae;
	border-bottom:1px solid #b2aeae;
}
#Offer h3 span {
	font-family:Georgia;
	font-size:13px;
	font-style: italic;
	text-transform:none;
	display:block;
}


#relateHotels {
	float:right;
	margin:0 0 1px;
	padding:0;
	width:176px;
}
#relateHotels h3 {
	margin:0;
	padding:45px 0 0;	
	font-family:Georgia;	
    font-weight: normal;
    font-style: normal;
	font-size:22px;
	color:#333333;
	text-align:center;
	background:transparent url(../images/monogram.png) no-repeat scroll center top;
	border-top:1px solid #b2aeae;
}


#rightBar .item {margin:10px 0 0;padding:0 0 15px;border-bottom:1px solid #b2aeae;}
#rightBar .item h5 {
	margin:0 0 2px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	text-transform:uppercase;
}
#rightBar .item h5 a {color:#666666;}
#rightBar .item h5 a:hover {color:#6d5a6e;}

#rightBar .item h4 {
	margin:0 0 8px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4b463f;
}
#rightBar .item h4 a {color:#4b463f;}
#rightBar .item h4 a:hover {color:#6d5a6e;}

#rightBar .item img {margin-bottom:8px;width: 176px;}
#rightBar .item p {margin-bottom:10px;font-size:12px;}



#banner {
	margin:10px 0;
	padding:0;
	width:176px;
	height:152px;
	display:block;
	position:relative;
	background:transparent url(../images/banner.gif) no-repeat scroll center top;
}
#banner span {
	margin:0;
	padding:0;
	font-size:12px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:92px;left:0;
	display:block;
}




#footerWrap {
	margin:0;
	padding:0;
	width:100%;
	background:transparent url(../images/bg-footer.png) repeat-x scroll left top;
}

#footer {
	margin:0 auto;
	padding:28px 0;
	width:956px;
	color:#f9f9f5;
}

#footer .left {
	float:left;
	margin:0 0 60px 14px;
	padding:0;
	width:690px;
}

#footerMenu {margin:0;padding:0;}
#footerMenu .row1, #footerMenu .row2, #footerMenu .row3 {float:left;width:230px;}
#footerMenu ul {margin:0;padding:0;list-style-type:none;}
#footerMenu ul li {
	float:left;
	margin:0 0 4px;
	padding:0;
	font-family:Georgia;
	font-style:italic;
	font-size:14px;
	color:#f9f9f5;
	display:block;
	width:238px;
}
#footerMenu ul li a {color:#f9f9f5;}
#footerMenu ul li a:hover {color:#caaad0;}

#footer .right {
	float:right;
	margin:0 0 60px;
	padding:0;
	width:235px;
}

#social {margin:0;padding:0;}
#social h3 {
	margin:0 0 15px;
	padding:0;
	font-family:Georgia;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	color:#f9f9f5;
}
#social .cover {float:left;margin:0 6px 0 0;padding:0;}
#social a {
	float:left;
	margin:0 6px 15px 0;
	padding:0;
	display:block;
	width:22px;
	height:22px;
	background:transparent url(../images/social.png) no-repeat 0 0;
}
#social a.facebook {background-position:0 0;}
#social a.twitter {background-position:-28px 0;}
#social a.pinerest {background-position:-56px 0;}
#social a.youtube {background-position:-84px 0;}
#social a.tripadvisor {background-position:-112px 0;}
#social a.instagram {background-position:-140px 0;}
#social a span {display:none;}


#SignUp {margin:0 0 18px;padding:0;overflow:auto;}
#SignUp a {color:#f9f9f5;}
#SignUp h3 {
	float:left;
	margin:0 10px 0 0;
	padding:0;
	font-family:Georgia;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	color:#f9f9f5;
}
#SignUp fieldset {margin:0 8px 0 0;}
#SignUp fieldset input {
    background:none repeat scroll 0 0 transparent;
    border:0 none;
    padding:4px 6px;
}
#SignUp fieldset .inputBG2 {
    margin:0;
    padding:0;
    width:135px;
    height:22px;
    border:0 none;
    background:transparent url(../images/input_tiny.gif) no-repeat scroll 0 -48px;
}
#SignUp fieldset .inputBG2 input {float:left;width:130px;font-size:12px;}

#SignUp button.btnSubmit {
    margin:0;
    padding:0;
    border: 0 none;
    cursor:pointer;
    display:block;
	width:18px;
    height:18px;
    background:transparent url("../images/buttons.gif") no-repeat 0 -50px;
}
#SignUp button.btnSubmit span {display:none;}



#partners {margin:0;padding:2px 0 0;width:956px;height:74px;}
#partners div {position:relative;float:right;left:-50%;}
#partners div ul {position:relative;left:50%;}
#partners ul {float:left;margin:0;padding:0;list-style-type:none;}
#partners ul li {float:left;margin:0 0 0 122px;padding:0;height:74px;}
#partners ul li.first {margin:0;}

fieldset .inputBG1 .ui-datepicker-trigger {
    float: right;
    margin: 8px 7px 0 0;
}

#SignUp fieldset input.error {
   border: 1px solid red;
    margin: 0 0 10px;
    padding: 0 4px;
    width: 130px;
	height:22px;
}

#frmReserv fieldset select.error {
   border: 1px solid red;
}

#Offer .item a img{
	width:176px;
}

.addthis_toolbox {border-top:1px solid #B2AEAE;padding:10px 10px 0;margin:10px;}